Overblog
Editer l'article Suivre ce blog Administration + Créer mon blog
16 avril 2011 6 16 /04 /avril /2011 10:29

IE9Ils sont de plus en plus balaises chez Micromou. Pour installer la dernière version de leur navigateur internet IE9, eh bien il faut que soit d'abord installé... IE9 !

Bill, arrête de courir le monde distribuer ta fortune et reviens. Ils sont devenus fous !

Partager cet article
Repost0

commentaires

P

oui ben t'utiliserais opera comme moi t aurais pas ce problème ;)


Répondre
G

Uh ! Uh ! Tu sais, sous Mac, on ne connait pas ce genre de problème. Tu devrais essayer ;-)


Répondre

Présentation

  • : Un jour, une vie
  • : Mes joies, mes peines, mes rires aussi... Tout n'est pas là. J'en garde encore un peu de côté...
  • Contact